## jfrog-cli-2.72.2.tar.gz

=== testdata/pip/requirementsproject/requirements.txt ===
PyYAML==5.1.2
macholib==1.11
nltk==3.4.5

=== build/deb_rpm/v2-jf/deb/debian/changelog ===
jfrog-cli-v2-jf (__VERSION__) unstable; urgency=low

  * Shorten JFrog CLI executable name.

 -- Jfrog <dev@jfrog.com>  Thu, 4 Nov 2021 09:59:32 +0000

=== build/deb_rpm/v2-jf/deb/debian/control ===
Source: jfrog-cli-v2-jf
Section: misc
Priority: optional
Maintainer: Jfrog <devops@jfrog.com>
Build-Depends: debhelper (>=8~)
Standards-Version: 3.9.7
Homepage: https://docs.jfrog-applications.jfrog.io/jfrog-applications/jfrog-cli

Package: jfrog-cli-v2-jf
Architecture: any 
Depends: ${misc:Depends}
Description: Smart client that provides a simple interface that automates access to JFrog products
 JFrog CLI is a compact and smart client that provides a simple interface that automates access to JFrog products 
 simplifying your automation scripts and making them more readable and easier to maintain.

=== build/deb_rpm/v2-jf/deb/debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ 

override_dh_clean:
	dh_clean
	rm -f debian/jfrog-cli-v2-jf
override_dh_auto_build:
	dh_auto_build

=== build/deb_rpm/v2/deb/debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ 

override_dh_clean:
	dh_clean
	rm -f debian/jfrog-cli-v2
override_dh_auto_build:
	dh_auto_build
